Search Results for

Show / Hide Table of Contents

# Enum CursorVisibility

Cursors Visibility that are displayed

###### Namespace: Terminal.Gui

###### Assembly: Terminal.Gui.dll

##### Syntax

    public enum CursorVisibility

### Fields

Name | Description
--- | ---
Box | Cursor caret is displayed as a blinking block ▉
BoxFix | Cursor caret is displayed a block ▉
Default | Cursor caret has default
Invisible | Cursor caret is hidden
Underline | Cursor caret is normally shown as a blinking underline bar _
UnderlineFix | Cursor caret is normally shown as a underline bar _
Vertical | Cursor caret is displayed a blinking vertical bar |
VerticalFix | Cursor caret is displayed a blinking vertical bar |